Subject: Re: Silicon (It is "Silicone!")

From: Bob Mueller <[email-masked]>
Date: Sun, 15 Dec 1996 20:50:50 +01

Silicon is an element which in its normal, solid, crystalline form is quite
hard and brittle.  It  is great for making  semiconductors and a few other
things, too, but it is a poor substitute for rubber or other caulking materails
Silicone is the stuff used for caulking and it is a chemical compound contain-
ing silicon in addition to other elements.
    I hope my supply of the acetic acid making kind does not dry up as I have
come to know it well and love it, too.
    A tip,  you can thin the stuff with mineral spirits-like solvents to the
point where it can be easily brushed.  I have successfully sealed walls letting
water bleed through using a coat of the stuff.  It also works to make a bit of
flexible waterproofed cloth like the old rubberized raincoat material if coated
onto normal cloth.
    One thing it does not like is oil.  Or maybe the problem is that it likes
oil too well; the oil goes in and swells the silicone.

     Bob